[Qa-jenkins-scm] [jenkins.debian.net] 01/01: reproducible: meta_pkg_sets: use unified diff, more understandable
Holger Levsen
holger at moszumanska.debian.org
Wed May 13 11:14:01 UTC 2015
This is an automated email from the git hooks/post-receive script.
holger pushed a commit to branch master
in repository jenkins.debian.net.
commit bb19a6dbe23997c71a1e4143aee8b924b749da35
Author: Mattia Rizzolo <mattia at mapreri.org>
Date: Wed May 13 13:12:50 2015 +0200
reproducible: meta_pkg_sets: use unified diff, more understandable
---
bin/reproducible_create_meta_pkg_sets.sh | 4 ++--
1 file changed, 2 insertions(+), 2 deletions(-)
diff --git a/bin/reproducible_create_meta_pkg_sets.sh b/bin/reproducible_create_meta_pkg_sets.sh
index 8deda0b..124af78 100755
--- a/bin/reproducible_create_meta_pkg_sets.sh
+++ b/bin/reproducible_create_meta_pkg_sets.sh
@@ -59,8 +59,8 @@ update_if_similar() {
if [ $PERCENT -gt 107 ] || [ $PERCENT -lt 93 ] ; then
mv $TMPFILE $TARGET.new
echo
- echo diff $TARGET $TARGET.new
- diff $TARGET $TARGET.new || true
+ echo diff -u $TARGET $TARGET.new
+ diff -u $TARGET $TARGET.new || true
echo
echo "Warning: too much difference for $TARGET, aborting. Please investigate and update manually."
KEEP=$(mktemp)
--
Alioth's /usr/local/bin/git-commit-notice on /srv/git.debian.org/git/qa/jenkins.debian.net.git
More information about the Qa-jenkins-scm
mailing list